svrTrapMicrosemiRebuildContinuingDespiteEncounteringURE-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)
Rebuild URE.
{1 3 6 1 4 1 62698 2 49 2 0 12083}
Rebuild URE.
Status in source: unspecified.
Names: svrTrapMicrosemiRebuildContinuingDespiteEncounteringURE-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"svrTrapMicrosemiRebuildContinuingDespiteEncounteringURE-2",
"TRAP-TYPE",
"ENTERPRISE",
"svrNotifications-2",
"VARIABLES",
"{",
"svrTrapInfoServerName-2",
",",
"svrTrapInfoTime-2",
",",
"svrTrapInfoPlaceHolder1-2",
",",
"svrTrapInfoPlaceHolder2-2",
",",
"svrTrapInfoPlaceHolder3-2",
",",
"svrTrapInfoPlaceHolder4-2",
",",
"svrTrapInfoPlaceHolder5-2",
",",
"svrTrapInfoPlaceHolder6-2",
"}",
"DESCRIPTION",
"\"Rebuild URE.\"",
"::=",
"12083"
],
"syntax_tree": [
[
"objectIdentifier",
[
"svrNotifications-2"
]
],
[
"VarTypes",
[
"svrTrapInfoServerName-2",
"svrTrapInfoTime-2",
"svrTrapInfoPlaceHolder1-2",
"svrTrapInfoPlaceHolder2-2",
"svrTrapInfoPlaceHolder3-2",
"svrTrapInfoPlaceHolder4-2",
"svrTrapInfoPlaceHolder5-2",
"svrTrapInfoPlaceHolder6-2"
]
],
[
"DESCRIPTION",
"Rebuild URE."
],
null
]
}Module: FSC-RAID-MIB-2
svrTrapMicrosemiRebuildContinuingDespiteEncounteringURE-2 TRAP-TYPE
ENTERPRISE svrNotifications-2
VARIABLES {
svrTrapInfoServerName-2,
svrTrapInfoTime-2,
svrTrapInfoPlaceHolder1-2,
svrTrapInfoPlaceHolder2-2,
svrTrapInfoPlaceHolder3-2,
svrTrapInfoPlaceHolder4-2,
svrTrapInfoPlaceHolder5-2,
svrTrapInfoPlaceHolder6-2
}
DESCRIPTION "Rebuild URE."
--#TYPE "Rebuild URE"
--#SUMMARY "Adapter %s: Rebuild URE, LDrv=%s LBA=%s (Server %s)"
--#ARGUMENTS { 2, 3, 4, 0 }
--#SEVERITY MINOR
--#TIMEINDEX 1
--#HELP ""
--#STATE OPERATIONAL
::= 12083{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB
Downloaded: 2026-11-03T05:39:26.355194+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.49.2.0.12082 | svrTrapMicrosemiFatalIOError-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12084 | svrTrapMicrosemiInitializationCompleted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12085 | svrTrapMicrosemiSurfaceScanDetectedALogicalURE-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12086 | svrTrapMicrosemiSurfaceScanCompletedWithoutErrorAfterPreviouslyKnownURE-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12087 | svrTrapMicrosemiSurfaceScanDetectedAnInconsistentStripe-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12088 | svrTrapMicrosemiSurfaceScanFixedAnIncosistentStripe-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12089 | svrTrapMicrosemiSurfaceScanFixedAnIncosistentParityForAStripe-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12090 | svrTrapMicrosemiSurfaceScanMirrorParityInitializationWasForcedComplete-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12091 | svrTrapMicrosemiSurfaceScanPassInformation-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12092 | svrTrapMicrosemiSmartcacheMetadataRestoreFailure-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12093 | svrTrapMicrosemiPreviousLockupHasOccurred-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12094 | svrTrapMicrosemiControllerFirmwareHasBeenLocked-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12095 | svrTrapMicrosemiControllerFirmwareHasBeenUnlocked-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12096 | svrTrapMicrosemiOFAOperationIsPending-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12097 | svrTrapMicrosemiOFAOperationIsStarted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12098 | svrTrapMicrosemiOFAOperationIsComplete-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12099 | svrTrapMicrosemiOFAArbiterFailure-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12100 | svrTrapMicrosemiOFAOperationAborted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12101 | svrTrapMicrosemiOFAProcessFailure-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12102 | svrTrapPdStateChangeAvailToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12103 | svrTrapPdStateChangeAvailToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12104 | svrTrapPdStateChangeFailToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12105 | svrTrapPdStateChangeFailToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12106 | svrTrapPdStateChangeHsToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12107 | svrTrapPdStateChangeHsToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12108 | svrTrapPdStateChangeOpToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12109 | svrTrapPdStateChangeOpToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12110 | svrTrapPdStateChangeRbldToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12111 | svrTrapPdStateChangeRbldToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12112 | svrTrapPdStateChangeOfflToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12113 | svrTrapPdStateChangeOfflToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12114 | svrTrapPdStateChangeMigratingToAvail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12115 | svrTrapPdStateChangeMigratingToFail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12116 | svrTrapPdStateChangeMigratingToHs-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12117 | svrTrapPdStateChangeMigratingToOp-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12118 | svrTrapPdStateChangeMigratingToRbld-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12119 | svrTrapPdStateChangeMigratingToOffl-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12120 | svrTrapPdStateChangeMigratingToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12121 | svrTrapPdStateChangeMigratingToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12122 | svrTrapPdStateChangeHbaToAvail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12123 | svrTrapPdStateChangeHbaToFail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12124 | svrTrapPdStateChangeHbaToHs-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12125 | svrTrapPdStateChangeHbaToOp-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12126 | svrTrapPdStateChangeHbaToRbld-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12127 | svrTrapPdStateChangeHbaToOffl-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12128 | svrTrapPdStateChangeHbaToHba-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12129 | svrTrapPdStateChangeHbaToMigrating-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12130 | svrTrapPdStateChangeUnkToAvail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12131 | svrTrapPdStateChangeUnkToOffl-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.12132 | svrTrapPdStateChangeUnkToFail-2 | 0 | 0 |